#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) NetMail Service
#

#@EN@ NetMail
sunPortalNetmailServiceDescription=NetMail

#@EN@ Incoming Mail (IMAP) Server
a01=\u63a5\u6536\u90ae\u4ef6 (IMAP) \u670d\u52a1\u5668
#@EN@ Outgoing Mail (SMTP) Server
a02=\u53d1\u9001\u90ae\u4ef6 (SMTP) \u670d\u52a1\u5668
#@EN@ Default Mail Domain
a03=\u9ed8\u8ba4\u90ae\u4ef6\u57df
#@EN@ IMAP Top-Level Folder
a04=IMAP \u9876\u7ea7\u6587\u4ef6\u5939
#@EN@ Cache Folder List
a05=\u9ad8\u901f\u7f13\u5b58\u6587\u4ef6\u5939\u5217\u8868
#@EN@ LDAP Server Details to Use in Address Book Search
a06=\u5728\u201c\u901a\u8baf\u5f55\u641c\u7d22\u201d\u4e2d\u4f7f\u7528\u7684 LDAP Server \u8be6\u7ec6\u4fe1\u606f
#@EN@ Initial Headers Downloaded from the IMAP Server
a07=\u4ece IMAP \u670d\u52a1\u5668\u4e0b\u8f7d\u7684\u7f29\u7565\u6807\u9898
#@EN@ Message Headers Displayed Per Page
a08=\u6bcf\u9875\u663e\u793a\u7684\u90ae\u4ef6\u6807\u9898
#@EN@ Check New Mail Every (mins)
a09=\u68c0\u67e5\u65b0\u90ae\u4ef6\u7684\u9891\u7387\uff08\u5206\u949f\uff09
#@EN@ Do Not Load Attachments Larger Than  (KB)
a10=\u4e0d\u80fd\u52a0\u8f7d\u5927\u4e8e\u4e0b\u5217\u503c (KB) \u7684\u9644\u4ef6
#@EN@ Type of Messages to Load on Disconnect
a11=\u65ad\u5f00\u65f6\u8981\u8f7d\u5165\u7684\u90ae\u4ef6\u7c7b\u578b
#@EN@ Sort by Newest Messages First
a12=\u6309\u6700\u65b0\u90ae\u4ef6\u5728\u524d\u7684\u987a\u5e8f\u6392\u5e8f
#@EN@ Open Messages in Separate Windows
a13=\u5728\u5355\u72ec\u7684\u7a97\u53e3\u4e2d\u6253\u5f00\u90ae\u4ef6
#@EN@ Purge Deleted Messages on Exit
a14=\u9000\u51fa\u65f6\u6e05\u9664\u5df2\u5220\u9664\u7684\u90ae\u4ef6
#@EN@ Sent Messages Folder (on Server)
a15=\u5df2\u53d1\u9001\u90ae\u4ef6\u6587\u4ef6\u5939\uff08\u5728\u670d\u52a1\u5668\u4e0a\uff09
#@EN@ Save Sent Messages in the Sent Folder (on Server)
a16=\u5728\u201c\u5df2\u53d1\u9001\u90ae\u4ef6\u201d\uff08\u670d\u52a1\u5668\u4e0a\uff09\u6587\u4ef6\u5939\u4e2d\u4fdd\u5b58\u5df2\u53d1\u9001\u90ae\u4ef6
#@EN@ Keep Copy of Sent Messages in Local Cache
a17=\u5728\u672c\u5730\u9ad8\u901f\u7f13\u5b58\u4e2d\u4fdd\u5b58\u5df2\u53d1\u9001\u90ae\u4ef6\u7684\u526f\u672c
#@EN@ Quote Prefix for Replies
a18=\u56de\u51fd\u7684\u539f\u6587\u5f15\u7528\u524d\u7f00
#@EN@ Append Signature to Outgoing Mail
a19=\u5728\u53d1\u9001\u7535\u5b50\u90ae\u4ef6\u4e0a\u9644\u52a0\u7b7e\u540d
#@EN@ Include the Author in Reply
a20=\u5728\u56de\u590d\u4e2d\u5305\u62ec\u4f5c\u8005\u7684\u4fe1\u606f
#@EN@ Include the Date of Original Message in Reply
a21=\u5728\u56de\u590d\u4e2d\u5305\u62ec\u539f\u90ae\u4ef6\u65e5\u671f
#@EN@ Include the Body of Original Message in Reply
a22=\u5728\u56de\u590d\u4e2d\u5305\u62ec\u539f\u90ae\u4ef6\u6b63\u6587
#@EN@ Preferences the User Cannot Change
a23=\u7528\u6237\u4e0d\u80fd\u66f4\u6539\u7684\u9996\u9009\u9879

#@EN@ Sort column for the mail headers
d19=\u6392\u5e8f\u90ae\u4ef6\u6807\u9898\u5217
#@EN@ View filter for mail headers
d20=\u67e5\u770b\u90ae\u4ef6\u6807\u9898\u7684\u8fc7\u6ee4\u5668
#@EN@ Position and form of the compose window
d21=\u7f16\u5199\u7a97\u53e3\u7684\u4f4d\u7f6e\u548c\u5e03\u5c40
#@EN@ Position and form of the folder window
d22=\u6587\u4ef6\u5939\u7a97\u53e3\u7684\u4f4d\u7f6e\u548c\u5e03\u5c40
#@EN@ Position and form of the mail read window
d23=\u90ae\u4ef6\u9605\u8bfb\u7a97\u53e3\u7684\u4f4d\u7f6e\u548c\u5e03\u5c40
#@EN@ Heigth of the folder GridPanel in the NetMail applet, in points
d24=NetMail applet \u4e2d\u6587\u4ef6\u5939 GridPanel \u7684\u9ad8\u5ea6\uff0c\u4ee5\u78c5\u4e3a\u5355\u4f4d
#@EN@ Comma separated list of column width for the columns of the folder GridPanel in the NetMail applet, in points
d25=\u5bf9\u4e8e NetMail applet \u4e2d\u7684\u6587\u4ef6\u5939 GridPanel \u7684\u5217\uff0c\u7528\u9017\u53f7\u5206\u9694\u5217\u5bbd\u5ea6\uff08\u4ee5\u78c5\u4e3a\u5355\u4f4d\uff09\uff0c
#@EN@ Text color
d26=\u6587\u672c\u989c\u8272
#@EN@ Background color
d27=\u80cc\u666f\u989c\u8272
#@EN@ Text size
d28=\u5b57\u53f7
#@EN@ Text Style
d29=\u6587\u672c\u6837\u5f0f

#@EN@ Has Privilege to Execute NetMail
p1=\u6709\u6743\u6267\u884c NetMail

#@EN@ IMAP user name
u1=IMAP \u7528\u6237\u540d
#@EN@ IMAP password
u2=IMAP \u53e3\u4ee4
#@EN@ Reply To Address
u3=\u56de\u590d\u5730\u5740
#@EN@ Signature text for messages sent by the user
u4=\u7528\u6237\u53d1\u9001\u90ae\u4ef6\u7684\u7b7e\u540d\u6587\u672c
#@EN@ List of favorite folders
u5=\u6700\u5e38\u7528\u6587\u4ef6\u5939\u5217\u8868
#@EN@ Personnal address book
u6=\u4e2a\u4eba\u901a\u8baf\u5f55

#@EN@ white
white=\u767d\u8272
#@EN@ pink
pink=\u5206\u7ea2\u8272
#@EN@ red
red=\u7ea2\u8272
#@EN@ orange
orange=\u6a58\u7ea2\u8272
#@EN@ yellow
yellow=\u9ec4\u8272
#@EN@ green
green=\u7eff\u8272
#@EN@ cyan
cyan=\u9752\u8272
#@EN@ blue
blue=\u84dd\u8272
#@EN@ magenta
magenta=\u7d2b\u8272
#@EN@ lightGray
lightGray=\u6de1\u7070\u8272
#@EN@ darkGray
darkGray=\u6df1\u7070\u8272
#@EN@ black
black=\u9ed1\u8272

#@EN@ plain
plain=\u6de1\u8272
#@EN@ bold
bold=\u7c97\u4f53
#@EN@ italic
italic=\u659c\u4f53\u5b57
#@EN@ bold italic
bold_italic=\u7c97\u659c\u4f53

#@EN@ All
view-key.All=\u6240\u6709\u90ae\u4ef6
#@EN@ New
view-key.New=\u65b0\u90ae\u4ef6
#@EN@ Non-deleted
view-key.Non-deleted=\u672a\u5220\u9664\u7684\u90ae\u4ef6
#@EN@ Cached
view-key.Cached=\u9ad8\u901f\u7f13\u5b58\u4e2d\u7684\u90ae\u4ef6
#@EN@ Non-cached
view-key.Non-cached=\u672a\u9ad8\u901f\u7f13\u5b58\u7684\u90ae\u4ef6
#@EN@ Found
view-key.Found=\u627e\u5230\u7684\u90ae\u4ef6
#@EN@ Unread
view-key.Unread=\u672a\u8bfb

#@EN@ IMAP Number
sort-key.IMAP_Number=IMAP \u7f16\u53f7
#@EN@ Status
sort-key.Status=\u72b6\u6001
#@EN@ Cached
sort-key.Cached=\u9ad8\u901f\u7f13\u5b58\u4e2d\u7684\u90ae\u4ef6
#@EN@ From
sort-key.From=\u5bc4\u4ef6\u4eba
#@EN@ Size
sort-key.Size=\u5927\u5c0f
#@EN@ Date
sort-key.Date=\u65e5\u671f
#@EN@ Subject
sort-key.Subject=\u4e3b\u9898

#@EN@ All
autoload.All=\u6240\u6709\u90ae\u4ef6
#@EN@ None
autoload.None=\u65e0
#@EN@ New
autoload.New=\u65b0\u90ae\u4ef6
#@EN@ Unread
autoload.Unread=\u672a\u8bfb
#@EN@ New and Unread
autoload.New_and_Unread=\u672a\u8bfb\u7684\u65b0\u90ae\u4ef6
#@EN@ Found
autoload.Found=\u627e\u5230\u7684\u90ae\u4ef6

#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u914d\u7f6e
#@EN@ ps/mlattrib.html
onlinehelp.doc=ps/mlattrib.html
#@EN@ pshelp.html
helptoc.doc=pshelp.html
